package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface ProSystemAuthDAO extends BaseCRUDDAO{


    public List<Map<String, Object>> getPageProSystemByAuthId(Map<String, Object> map);

    public int getCountProSystemByAuthId(Map<String, Object> map);

}
